package _02_private;

public class PhoneTest {
    public static void main(String[] args) {
        Phone phone = new Phone();
        phone.setBrand("小米");
        phone.setColor("红色");
        phone.setPrice(1999);

        phone.takePhotos();
    }
}
